# widget_coloredit.h File Reference

Template Header. More...

`#include <gtkmm/box.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/drawingarea.h>`
`#include <synfig/color.h>`
`#include "widget_color.h"`

Go to the source code of this file.

## Namespaces

namespace | Gtk
namespace | studio

## Classes

class | studio::ColorSlider
class | studio::Widget_ColorEdit

## Detailed Description

Template Header.

$Id$